Support » Plugins and Hacks » Plugin Deactivated

  • I have the following error on the plugins page and some plugins will not work::

    The plugin post-plugin-library/post-plugin-library.php has been deactivated due to an error: Plugin file does not exist.

    What do I do?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Strange, the same thing just happened to me!
    I had uploaded the ‘recent posts’ and and associated ‘Library Plug’ and had got a ‘fatal error’ so deleted both plugins and up pops same error.
    Will come back when I find the solution or will be glad to hear from you if quick solution found.
    A patient man (Grrrrrrrrrrr)

    solved this one. more major problems now, updated a plugin and its wiped the whole damn lot….

    Looks like you guys accidentally deleted or damaged the post-plugin-library plugin, which is needed to run a variety of other plugins including: Similar Posts, Recent Posts, Random Posts, Popular Posts, and Recent Comments.

    Download and reinstall it and you should be fine:
    http://wordpress.org/extend/plugins/post-plugin-library/

    Thanks for your reply escapist. That solved my problem.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Plugin Deactivated’ is closed to new replies.